constant ADVAGG_NEEDS_UPDATE

  1. cis7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE
  2. cle7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE
  3. elmsmedia7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE
  4. icor7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE
  5. meedjum_blog7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE
  6. mooc7 sites/all/modules/ulmus/advagg/advagg.module ADVAGG_NEEDS_UPDATE

TRUE when db table 'advagg_aggregates_versions' is missing in advagg_enable.

File

sites/all/modules/ulmus/advagg/advagg.module, line 107
Advanced CSS/JS aggregation module.

Code

define('ADVAGG_NEEDS_UPDATE', FALSE)